Build(deps): Bump rubocop from 1.17.0 to 1.18.0

Build(deps): Bump rubocop from 1.17.0 to 1.18.0

Bumps rubocop from 1.17.0 to 1.18.0.


updated-dependencies:

  • dependency-name: rubocop dependency-type: indirect update-type: version-update:semver-minor …

Signed-off-by: dependabot[bot] support@github.com

diff --git a/Gemfile.lock b/Gemfile.lock
index 5366b23..af62dd2 100644
--- a/Gemfile.lock
+++ b/Gemfile.lock
@@ -379,7 +379,7 @@ GEM
       json-schema (~> 2.2)
       railties (>= 3.1, < 7.0)
     rtlit (0.0.5)
-    rubocop (1.17.0)
+    rubocop (1.18.0)
       parallel (~> 1.10)
       parser (>= 3.0.0.0)
       rainbow (>= 2.2.2, < 4.0)

GitHub sha: e81a98ec9449d5994898a7e1ce98ea6360ce987f

This commit appears in #13572 which was approved by tgxworld. It was merged by tgxworld.